# Adds Knowledge notes and search

4 November 2026 · Added · Knowledge notes

List, get, write, change and delete notes written in Markdown, and search the notes and lists of a vault.

## Why it changed

Free text has a place in a vault next to its structured records.

## Changes

- `notes` (Added): `GET /api/v1/vaults/{vault}/knowledge/notes`, `GET /api/v1/vaults/{vault}/knowledge/notes/{note}`, `POST /api/v1/vaults/{vault}/knowledge/notes`, `PUT /api/v1/vaults/{vault}/knowledge/notes/{note}`, `DELETE /api/v1/vaults/{vault}/knowledge/notes/{note}`
- `search` (Added): `GET /api/v1/vaults/{vault}/knowledge/search`

## In the same release

- Added: [Adds Knowledge folders](https://my.monicahq.com/docs/api/changelog/knowledge-folders.md)
- Added: [Adds Knowledge lists](https://my.monicahq.com/docs/api/changelog/knowledge-lists.md)
